Endpoint Groups
Jobs
Jobs operations within the Notebooks API group.
List notebook jobsGET
/notebooks/{notebookId}/jobs
Operation ID
listNotebookJobsPath Parameters
| Name | Type | Required | Description |
|---|---|---|---|
notebookId |
string |
true |
- |
Query Parameters
| Name | Type | Required | Description |
|---|---|---|---|
max_results |
integer |
false |
- |
page_token |
string |
false |
- |
Responses
| Code | Description |
|---|---|
200 |
The request has succeeded. |
400 |
The server could not understand the request due to invalid syntax. |
401 |
Access is unauthorized. |
403 |
Access is forbidden. |
404 |
The server cannot find the requested resource. |
429 |
Client error |
500 |
Server error |
Get notebook jobGET
/notebooks/{notebookId}/jobs/{jobId}
Operation ID
getNotebookJobPath Parameters
| Name | Type | Required | Description |
|---|---|---|---|
jobId |
string |
true |
- |
notebookId |
string |
true |
- |
Responses
| Code | Description |
|---|---|
200 |
The request has succeeded. |
400 |
The server could not understand the request due to invalid syntax. |
401 |
Access is unauthorized. |
403 |
Access is forbidden. |
404 |
The server cannot find the requested resource. |
429 |
Client error |
500 |
Server error |